Page MenuHomePhabricator

Fix Typos in include/clang-c/Index.h
ClosedPublic

Authored by neerajbadlani on Dec 3 2014, 10:26 AM.

Details

Reviewers
dsanders
echristo
Summary

This patch fixes small typos in the Index.h file .

Diff Detail

Event Timeline

neerajbadlani retitled this revision from to Fix Typos in include/clang-c/Index.h.
neerajbadlani updated this object.
neerajbadlani edited the test plan for this revision. (Show Details)
neerajbadlani added a reviewer: dsanders.
neerajbadlani added a subscriber: Unknown Object (MLST).
neerajbadlani added a reviewer: echristo.

Change to correct earlier patch

echristo accepted this revision.Dec 4 2014, 4:45 PM
echristo edited edge metadata.

LGTM.

-eric

This revision is now accepted and ready to land.Dec 4 2014, 4:45 PM
mcrosier closed this revision.Dec 5 2014, 7:51 AM

Committed r223471.